---
features:
  - |
    Adds new variables to be used by the common role,
    ``cron_logrotate_log_minsize`` and ``cron_logrotate_log_maxsize``.
    They allow to configure global logrotate's minsize and maxsize
    options.
